Loading...
Searching...
No Matches
Alembic::Ogawa::ALEMBIC_VERSION_NS::OData::PrivateData Class Reference

## Public Member Functions

| PrivateData (OStreamPtr iStream, Alembic::Util::uint64_t iPos, Alembic::Util::uint64_t iSize)

## Public Attributes

OStreamPtr | stream
Alembic::Util::uint64_t | pos
Alembic::Util::uint64_t | size

The documentation for this class was generated from the following file:

- Ogawa/OData.cpp